From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 5 February 2015<P>

lilla, about [["Our Fight with Reality":2007.06.03.12.07.101!!: Good luck!! :-)
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 5 February 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.06.25.21.12.4505">writing our love story</a>: wow, u must have a normal relationship, I have ine with someone I can't stand, but how can I tell myself to leave..
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 5 February 2009<P>

never_enough, about <a href="/blend/wv.cgi?id=2009.02.16.07.59.8055">What I Can Do</a>:  did she ever come back?
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 5 February 2015<P>

Romantic by words yes, by actions only your girlfriend knows that. There's nothing wrong loving what is best for people.. Romantic love now that's difference in frienship love, You only kiss your romantic partner you should know that
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 5 February 2015<P>

lovelace, about <a href="/blend/wv.cgi?id=2015.01.31.06.50.1207">Overseas</a>:  I figured that out, with the head games he pulls out from his hat, don't look for. A person just let them be
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 5 February 2014<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2014.11.13.03.36.10857">Looking For Beauty</a>:   I wish it was true..
<HR>